Loading...
Searching...
No Matches
pcl::detail::traits Namespace Reference

## Classes

struct | descriptorSize
struct | descriptorSize< BRISKSignature512 >
struct | descriptorSize< ESFSignature640 >
struct | descriptorSize< FPFHSignature33 >
struct | descriptorSize< GASDSignature512 >
struct | descriptorSize< GASDSignature7992 >
struct | descriptorSize< GASDSignature984 >
struct | descriptorSize< GFPFHSignature16 >
struct | descriptorSize< GRSDSignature21 >
struct | descriptorSize< Histogram< N > >
struct | descriptorSize< Narf36 >
struct | descriptorSize< PFHRGBSignature250 >
struct | descriptorSize< PFHSignature125 >
struct | descriptorSize< ShapeContext1980 >
struct | descriptorSize< SHOT1344 >
struct | descriptorSize< SHOT352 >
struct | descriptorSize< UniqueShapeContext1960 >
struct | descriptorSize< VFHSignature308 >

## Variables

template<typename FeaturePointT >
static constexpr int | descriptorSize_v = descriptorSize<FeaturePointT>::value

## Variable Documentation

## descriptorSize_v

template<typename FeaturePointT >

constexpr int pcl::detail::traits::descriptorSize_v = descriptorSize<FeaturePointT>::value

static constexpr

Definition at line 189 of file point_types.hpp.